Requirements

Apple

Super Mario run requires iOS 8.0 or later. This means that the following devices will be able to run the game:

iPhone

  • iPhone 4S
  • iPhone 5
  • iPhone 5C
  • iPhone 5S
  • iPhone 6
  • iPhone 6 Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus

iPod Touch

  • iPod Touch (5th generation)
  • iPod Touch (6th generation)

iPad

  • iPad 2
  • iPad (3rd generation)
  • iPad (4th generation)
  • iPad Air
  • iPad Air 2
  • iPad Mini (1st generation)
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9-inch)
  • iPad Pro (9.7-inch)

Android

There's currently no information which android phones the game will be playable on.